html {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

*, *:before, *:after {
    box-sizing: inherit;
    -moz-box-sizing: inherit;
    -webkit-box-sizing: inherit;
}

body {
    background-color: #fff;
    margin: 0px;
    padding: 0px;
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 1px;
    color: #000;
}
a:link, a:active, a:visited {
    color: #7f9dd1;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

input, textarea, option, select {
    background-color: #7f9dd1;
    color: #000;
    letter-spacing: 1px;
    border: 1px solid #000;
    padding: 2px;
}
blockquote {
    margin-left:0;
}
.container {
    background-image: url(main-bg.jpg);
    background-position: 50% 0;
    background-repeat: no-repeat;
    max-width:1024px;
    min-height:1024px;
    margin:0 auto;
}
.nav {max-width:502px;margin:0 auto;background-color:#7f9dd1;border-radius:6px;display:block;text-align:center;}
.nav-links {padding:0;margin:0;display:block;clear:both;}
.nav-links li {display:inline-block;margin-right:10px;}
.nav-links li:last-child {margin-right:0}
.nav-links li a {color:#000;display:block;padding: 10px;}
.nav-links li a:hover {text-decoration:none;background-color:#bfd0f0}
.content {max-width:542px;margin:30px auto;padding: 0 20px}
.header {
    margin:0 auto;
    text-align:center;
}
.header img {
    width:100%;
    max-width:1024px;
    height:auto;
}
.copyright {font-size:12px;margin-top:20px;}
